<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <title>Milan-Holidays</title>
  </head>
  <body>
    <div class="container">
      <header class="header-content">
        <a href="#" class="logo-link">
          <img src="./icons/logo-icon.png" alt="" class="logo-icon" />
          <img src="./icons/logo-orange.png" alt="" class="logo-icon-hover" />
          <h1 class="logo-text">
            MILAN <br />
            <span> HOLIDAYS</span>
          </h1>
        </a>
        <div class="contacts">
          <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
          <a href="tel:+393387090880:">+39 338 709 0880</a>
        </div>
      </header>
      <main>
        <section class="holidays-list">
          <div class="imge-block">
            <a href="#">
              <img src="./images/Shopping.png" alt="Shopping Tours" />
              <p class="description">Shopping Tours</p>
            </a>
            <div class="orange-box">
              <p class="price">from<span>&euro;50</span></p>
              <a href="#" class="details">View Details</a>
            </div>
          </div>
          <div class="imge-block">
            <a href="#">
              <img
                src="./images/Sightseeing.png"
                alt="Sightseeing Tours"
                width="304"
                height="222"
              />
              <p class="description">Sightseeing Tours</p>
            </a>
            <div class="orange-box">
              <p class="price">from<span>&euro;50</span></p>
              <a href="#" class="details">View Details</a>
            </div>
          </div>
          <div class="imge-block">
            <a href="#">
              <img src="./images/Food.png" alt="Food Tours" />
              <p class="description">Food Tours</p>
            </a>
            <div class="orange-box">
              <p class="price">from<span>&euro;50</span></p>
              <a href="#" class="details">View Details</a>
            </div>
          </div>
          <div class="imge-block">
            <a href="#">
              <img src="./images/Bars.png" alt="Bars & Nightlife" />
              <p class="description">Bars & Nightlife</p>
            </a>
            <div class="orange-box">
              <p class="price">from<span>&euro;50</span></p>
              <a href="#" class="details">View Details</a>
            </div>
          </div>
          <div class="imge-block">
            <a href="#">
              <img src="./images/Art.png" alt="Art & Architecture" />
              <p class="description">Art & Architecture</p>
            </a>
            <div class="orange-box">
              <p class="price">from<span>&euro;50</span></p>
              <a href="#" class="details">View Details</a>
            </div>
          </div>
          <div class="imge-block">
            <a href="#">
              <img src="./images/Walking.png" alt="Walking Tours" />
              <p class="description">Walking Tours</p>
            </a>
            <div class="orange-box">
              <p class="price">from<span>&euro;50</span></p>
              <a href="#" class="details">View Details</a>
            </div>
          </div>
        </section>
      </main>
      <footer>
        <p class="footer-text">
          © 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
      </footer>
    </div>
  </body>
</html>
